
.titles-anno {
    width: 35em;
    word-wrap: break-word;
    break-word: break-all;
}

#mp-main-page-result .titles-anno {
    width: 28em;
}

#item-records dd .titles-anno {
    width: 20em;
}

#GeneralSearch-tabs .gs-tabs-container {
    margin: 0.4em 9em -0.1em 9.4em;
}

.msp-subjsrch-button {
    padding-bottom: 3px;
    margin-top: -1px;
}

.msp-subjsrch-tool {
    vertical-align: top;
}

dl.DC dd {
    position: relative;
    top: 0;
}

#titles-records.oa-record .titles-anno {
    width: 87%;
}

.msp-subjsrch-textbox {
    margin-bottom: 1px;
    vertical-align: middle;
}

.action-print, .action-email, .action-export, .add-to-projects,
.action-print-project, .action-email-project, .action-export-project, .project-remove {
    height: 18px;
    padding-right: 3px;
}
 
.action-print, .action-email, .action-export, #action-order,
.action-print-disabled, .action-email-disabled, .action-export-disabled, 
#action-order-disabled, #action-dedup, #action-dedup-disabled, .add-to-projects,
.filterby-selected-text, .control_item input {
    overflow: visible;
}

#filter-sel-recs {
    background: rgb(255, 255, 255);
}

#delete-group-option input {
    padding-left: 1.8em;
}

.new_group_url {
    font-size: 0.9em;
    display: inline-block;
}
 
.new_group_url img {
    vertical-align: middle;
}

#databaselist-resource-groups-header #delete-group-option #delete-button {
    margin-right: 0em;
}

#databaselist-resource-groups-options IMG {
    margin-top: 0.2em;
}

#filter_by_content .date-range-to, #filter_by_content .date-range-from {
    margin-left: 16px;
}

#filter_by_content .standard-button {
    padding: 0;
}

#filter_by_content .date-range-example {
    margin-left: 7em;
}

.filterby-selected-button, .filterby-selected-text {
    overflow: visible;
    padding-left: 0em;
}

.filterby-selected-text:hover {
    text-decoration: underline;
}

.pc-results #aspects li.current_aspect {
    margin-left: -11px !important;
}

#transparent-full-overlay {
    background: #000;
    position: absolute;
    z-index: 301;
    margin: 0;
    padding: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
    -moz-opacity:0.50;
    -khtml-opacity:0.50;
    opacity: 0.50;
    width: 980px;
    height: 100%;
}

.msp-hint {
    width: 135px;
}

#msp-limits-ovidclassic {
    padding-left: 12.8em;
}

.oa-record .titles-row {
    width: auto !important;
}

#new-group-url-tooltip {
    width: 29.5em;
}

/****************************************************************
* Multimedia Checkbox is not redering properly in IE 8. So,     *
* adding margin between Limit and include multimedia check box. *
*****************************************************************/
#mm-msp-basic-speed {
    margin-left: 10em;
}

.mm-relevance {
    padding-top: 0.5em;
}


/**************************************************************** 
* LHS pane of Books browse tab is not rendering properly. So    *
* decreasing margin of left pane                                *
*****************************************************************/
#left-browse-navigator {
    margin: 0 0 23px -8%;
}

.booknav-tab a {
    min-width: 25px;
}

/**************************************************************** 
* This fix is for TTI # 48079, where we had to fix emailjs text *
* css issue on IE8                                              *
*****************************************************************/
.bookheader-emailjstextlink {
    margin: 22px 0;
}

.bookheader-copyjstextbox {
    margin: 5px 95px;
}

.booknav-tab a:first-child {
    margin-right: -5px;
}

.bookheader-copyjstextlink {
    margin: 6px 34px;
}

.bookheader-copyjslink {
    right: 750px;
}

.booknav-search-box {
    border-right: 25px solid #fff;
}

/* TTI 49805 : Some CSS changes for build information in footer div for IE 8*/
.footer-build {
    margin-top: -18px;
    float: left;
    padding-left: 2px;
    margin-left: 293px;
}

/* TTI 49805 : Setting border for current selected language in IE 8*/
.language-select-widget a.current {
    border: 1px solid #B1B1B1 !important;
    background-color: #E5E5E5 !important;
}

.footer-copyright {
    float: None;
}

.bookbrowse_srch_btn {
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #fff !important;
    height: 100%;
    right: -0.5px;
    top: 0;
}

/* TTI # 54122 IE8: Add to Search History link is 
overlapping with Add to Search History icon */
.msp_display #add-to-search-history {
     padding-left: 21px;
}

.books_display #add-to-search-history {
     padding-left: 15px;
}

.mws_display #add-to-search-history {
    padding-left: 15px;
}
